Bug 6134 - [UPDATE REQUEST] python-slip 0.6.3, add python3 support
: [UPDATE REQUEST] python-slip 0.6.3, add python3 support
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 16:15 MSD by Denis Silakov
Modified: 2015-09-28 22:11 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-09-03 16:15:53 MSD
Advisory:

python3-slip has been updated to version 0.6.3 with python3 submodules.

Build lists:
https://abf.rosalinux.ru/build_lists/2560674
https://abf.rosalinux.ru/build_lists/2560675

Note for testers:
python-slip is used by system-config-samba and system-config-services.
Comment 1 Denis Silakov 2015-09-03 16:16:03 MSD
(In reply to comment #0)
> Advisory:
> 
> python3-slip has been updated to version 0.6.3 with python3 submodules.
> 
> Build lists:
> https://abf.rosalinux.ru/build_lists/2560674
> https://abf.rosalinux.ru/build_lists/2560675
> 
> Note for testers:
> python-slip is used by system-config-samba and system-config-services.
Comment 2 Vladimir Potapov 2015-09-11 06:34:22 MSD
I see error. It's no regression, but...

$ system-config-services
/usr/lib/python2.7/site-packages/scservices/core/systemd/manager.py:101: SystemDUnitUnknownTypeWarning: Unit id 'system-systemd\x2drfkill.slice' is of unknown type 'slice'
  new_unit = SystemDUnit(self, unit_id, unit_path)
Comment 3 Vladimir Potapov 2015-09-24 14:07:01 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-09-28 19:48:58 MSD
python-slip-0.6.3-1
https://abf.rosalinux.ru/build_lists/2560674
https://abf.rosalinux.ru/build_lists/2560675
********************** Advisory *************************
Python3-slip has been updated to version 0.6.3 with python3 submodules.
*********************************************************
QA Verified